---
fr:
  project_module_dashboard: Tableau de bord
  permission_view_dashboards: Voir les tableaux de bord
  permission_configure_dashboards: Configurer les tableaux de bord
  menu_label_dashboard: Tableau de bord
  rdb_taskboard: Tableau des tâches
  rdb_planningboard: Tableau du planning
  rdb_filter_version_all: Toutes les versions
  rdb_filter_version_unassigned: Non assigné
  rdb_filter_tracker_all: Tous les trackers
  rdb_filter_tracker_multiple: Trackers multiples
  rdb_filter_category_all: Toutes les catégories
  rdb_filter_category_multiple: Catégories multiples
  rdb_filter_assignee_all: Tous les membres assignés
  rdb_filter_assignee_me: Mes demandes
  rdb_filter_assignee_none: Non assigné
  rdb_filter_assignee_others: Autres
  rdb_options: Options
  rdb_options_change_assignee: Changer l'assignation
  rdb_options_change_assignee_info: Assigner à l'utilisateur courant lorsque la demande est déplacée.
  rdb_options_hide_done: Masquer les demandes fermées
  rdb_options_hide_done_info: Masquer les demandes fermées et réduire la colonne Terminé
  rdb_options_reset: Réinitialiser le filtre
  rdb_options_reset_info: Réinitialiser tous les filtres
  rdb_options_configure: Configurer
  rdb_options_include_subprojects: Inclure les sous-projets
  rdb_options_view: Affichage
  rdb_options_issue_view: Affichage des demandes
  rdb_options_issue_view_card: Carte
  rdb_options_issue_view_compact: Compact
  rdb_options_group: Regrouper par demande
  rdb_group_none: Pas de regroupement
  rdb_group_category: Catégorie
  rdb_group_assignee: 'Assigné à '
  rdb_group_tracker: Tracker
  rdb_group_priority: Priorité
  rdb_group_version: Version
  rdb_group_parent: Tâche parente
  rdb_group_project: Projet
  rdb_options_board_view: Affichage du tableau
  rdb_options_board_view_compact: Classique
  rdb_options_board_view_outline: Contour
  rdb_options_columns: Colonnes du tableau
  rdb_options_fullscreen: Plein écran
  rdb_legend_priorities: Priorités
  rdb_legend_warnings: Avertissements
  rdb_issue_overdue: En retard
  rdb_property_time: <span title="Temps passé">%{actual}</span> / <span title="Temps estimé">%{estimated}</span>
  rdb_not_available: N/A
  rdb_column_done: Terminé
  rdb_x_issues:
    one: 1 demande
    many: "%{count} demandes"
    other: "%{count} demandes"
  rdb_dialog_update_issue_title: Mettre à jour la demande
  rdb_dialog_update_issue_status: Choisir le statut des nouvelles demandes
  rdb_other_issues: Autres demandes <span>(%{count})</span>
  rdb_unassigned: Non assignée
  rdb_others: Autres
  rdb_all_issues: Toutes les demandes
  rdb_no_parent: Pas de tâche parente
  rdb_issue_menu_progress_title: Mettre à jour la progression
  rdb_issue_menu_progress: "%{count}%"
  rdb_issue_menu_redmine_issue: Demande Redmine
  rdb_issue_menu_show: Voir
  rdb_issue_menu_edit: Editer
  rdb_issue_menu_assign_me: Assigner à moi
  rdb_issue_menu_unassign_me: Ne plus assigner à moi
  rdb_flash_illegal_workflow_action: "<p>Vous n'êtes pas autorisé à effectuer cette action du workflow :</p><p>Déplacer <b>%{issue}</b> de <b>%{source}</b> à <b>%{target}</b>.</p>"
  rdb_flash_missing_lock_version: "<p><b>Version de verrou manquante</b> : impossible de mettre à jour la demande sans version de verrou. Veuillez réessayer."
  rdb_flash_stale_object: "<p>Tentative de mise à jour d'une demande dépassée : <b>%{issue}</b>. Vérifiez les changements puis réessayez."
  rdb_flash_invalid_request: "<p>Requête non valide.</p>"
